[HEADER]
VERSION=3

[BRAKE_0]
NAME=taillightl_a_SUB2
COLOR=650,0,0
OFF_COLOR=50,0,0

[BRAKE_1]
NAME=taillightr_a_SUB2
COLOR=650,0,0
OFF_COLOR=50,0,0

[BRAKE_2]
NAME=taillightchmsl_a_SUB1
COLOR=400,0,0
OFF_COLOR=0,0,0




[LIGHT_0]
NAME=headlightr_a_SUB6
COLOR=450,430,400

[LIGHT_1]
NAME=Inner HeadLight Glass
COLOR=450,430,400

[LIGHT_2]
NAME=_$$3DSimED$$__008_004
COLOR=0.1,1.0,1.0
OFF_COLOR=0.2,2.0,2.0

[LIGHT_3]
NAME=GEO_needle_4
COLOR=2,0,0

[LIGHT_4]
NAME=GEO_needle_5
COLOR=2,0,0

[LIGHT_5]
NAME=GEO_needle_2
COLOR=2,0,0

[LIGHT_6]
NAME=GEO_needle_3
COLOR=2,0,0

[LIGHT_7]
NAME=GEO_needle_6
COLOR=2,0,0

[LIGHT_8]
NAME=GEO_needle_7
COLOR=2,0,0

[LIGHT_9]
NAME=LED_LIGHT
COLOR=0,55,0

[LIGHT_10]
NAME=taillightl_a_SUB1_002
COLOR=10,0,0

[LIGHT_11]
NAME=taillightr_a_SUB1_002
COLOR=10,0,0

[LIGHT_12]
NAME=platelightus_a_SUB0
COLOR=10,10,10

[LIGHT_13]
NAME=headlightl_a_SUB5
COLOR=45,45,45
OFF_COLOR=70,70,70

[LIGHT_14]
NAME=headlightr_a_SUB5
COLOR=45,45,45
OFF_COLOR=70,70,70
